uuid:
  -
    value: daba325a-4439-44a8-9f56-9b4abd55d93b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: potamia-photo-maya-tsoclis.jpg
uri:
  -
    value: 'public://2019-10/potamia-photo-maya-tsoclis.jpg'
    url: /sites/default/files/2019-10/potamia-photo-maya-tsoclis.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 215096
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:25:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:25:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
